<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Połączone</string>
	<key>Disks.%@ available</key>
	<string>Dostępne: %@</string>
	<key>Disks.Disks</key>
	<string>Dyski</string>
	<key>Memory.Memory Pressure</key>
	<string>Wykorzystanie Pamięci</string>
	<key>Network.Download</key>
	<string>Pobierz</string>
	<key>Network.Upload</key>
	<string>Wyślij</string>
	<key>Power.Battery</key>
	<string>Bateria</string>
	<key>Weather.%@ chance of rain</key>
	<string>%@ szansy na deszcz</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>Aktualnie %1$@ i %2$@. Temperatura od %4$@ do %3$@</string>
	<key>Weather.Weather</key>
	<string>Pogoda</string>
</dict>
</plist>
